/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/

-- 描述：维度成员长编码
EXEC p_AlterColumn 'T_EB_STRUCTOFENT', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFACCOUNT', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFAUDITTRIAL', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFBPERIOD', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFCHANGETYPE', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFCURRENCY', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFDATETYPE', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFDEFINED', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFFY', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFICENTITY', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFMETRIC', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFPERIOD', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFPROCESS', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFSCENE', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

EXEC p_AlterColumn 'T_EB_STRUCTOFVERSION', 'FLONGNUMBER', 'NVARCHAR(768)', 'NOT NULL', '1100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\EB_table.sql **/